PLOT(1)

NAME
plot - graphics filter

SYNOPSIS
plot [ file ... ]

DESCRIPTION
Plot interprets plotting instructions (see plot(7)) from the files or standard input, drawing the results in a newly created rio(1) window. Plot persists until a newline is typed in the window. Various options may be interspersed with the file arguments; they take effect at the given point in processing. Options are:

-d  Double buffer: accumulate the plot off-screen and write to the screen all at once when an erase command is encountered or at end of file.

-e  Erase the screen.

-c col
    Set the foreground color (see plot(7) for color names).

-f fill
    Set the background color.

-g grade
    Set the quality factor for arcs. Higher grades give better quality.

-p col
    Set the pen color.

-w  Pause until a newline is typed on standard input.

-C  Close the current plot.

-W  x0,y0,x1,y1
    Specify the bounding rectangle of plot's window. By default it uses a 512×512 window in the middle of the screen.

SOURCE
/usr/local/plan9/src/cmd/plot

SEE ALSO
rio(1), plot(7)